import request from "@/utils/request";

/**
 * 保存用户银行卡信息 bankInfo
 * @param {*} params bankName string
 * @param {*} 
 * @returns 
 */
export function addUserBankInfo(params) {
	return request({
		url: "/bank/add",
		methods: "post",
		data: params
	})
}

/**
 * 提现
 * @param {*} params code 验证码
 * @param {*} params money 提现金额 
 * @returns 
 */
export function cashOut(params) {
	return request({
		url: "/bank/userWithdrawBank",
		methods: "post",
		data: params
	})
}