import request from "@/utils/request";

/**
 * 发送验证码
 * @param {*} params codeType 0注册/登录验证 1修改密码 2订单通知信息
 * @param {*} param phone required 用户手机号
 * @returns 
 */
export function smsCode(params) {
	return request({
		url: "/api/sms/verifyCode",
		method: "post",
		params
	})
}